.form-layout {
  margin-top: 16px;
  
  
}

.ajaxloader {
  width: 18px; height: 16px;
  padding-top: 3px;
  visibility: hidden;
  float: right;
}

.filter {
  display: table;
  border-collapse: collapse;
  width: auto;
}

.filter td {padding:2px 0px 0px 0px;}

.filter label {
  display: block;
  padding-bottom:3px;      
  font-weight: bold;  
  
  
}

.filter option {
  padding:1px 10px 1px 4px;
}

.filter select {
  display: block;
  background-color: #ffffff;
  border: 1px solid #959595;
  margin: 0px 0px 10px 0px;
  padding:0px 0px 0px 0px;
  font-size: 12px;
  border:1px solid #b1b3b6;
}



.filter select.dealersel {
    width:264px !important;
    
}

.filter select.typesel {width:110px !important;}

.filter a {
    color:#000000;
    font-size: 1.2em;
    
}